import type { Request, Response } from 'express';
import IamCapabilitiesService from '@/services/iam_capabilities';

export function current(req: Request, res: Response): void {
  res.status(200).send(IamCapabilitiesService.current(req.currentUser));
}
